inst/spec/README.md

docker spec

These come from:

https://docs.docker.com/engine/api/{version}/swagger.yaml

e.g.

https://docs.docker.com/engine/api/v1.29/swagger.yaml
https://docs.docker.com/engine/api/v1.29

The package will always include one reasonably current spec file; currently this is v1.29; this will be the default version

There is mapping of api version to engine version here. I'm currently focussing on 1.29 (supporting engine version 17.05) which is quite recent.

https://docs.docker.com/develop/sdk/#api-version-matrix



Try the stevedore package in your browser

Any scripts or data that you put into this service are public.

stevedore documentation built on Jan. 12, 2020, 4:08 p.m.